XML-RPC Funkcje
Rozszerzenia przeznaczone dla Windows
XML-RPC Funkcje
PHP Manual

# xmlrpc_set_type

(PHP 4 >= 4.0.7, PHP 5)

xmlrpc_set_type — Sets xmlrpc type, base64 or datetime, for a PHP string value

### Opis

bool xmlrpc_set_type ( string `&$value` , string `$type` )
Ostrzeżenie

Ta funkcja jest w stadium EKSPERYMENTALNYM. Oznacza to, że zachowanie funkcji, jej nazwa, w zasadzie wszystko udokumentowane tutaj może zostać zmienione w przyszłych wersjach PHP bez wcześniejszego uprzedzenia. Używaj tej funkcji na własne ryzyko.

### Parametry

`value`

  Value to set the type

`type`

  'base64' or 'datetime'

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu. If successful, `value` is converted to an object.

### Błędy/Wyjątki

Issues E_WARNING with type unsupported by XMLRPC.

XML-RPC Funkcje
Rozszerzenia przeznaczone dla Windows
XML-RPC Funkcje
PHP Manual